  footer {
    background-color: rgb(204, 204, 0); 
    color: rgb(63, 63, 63); 
    padding-top: 50px; 
    padding-bottom: 0px;
    }

footer.footer{
  margin-top: 100px !important;}

.brown-text {
    color: rgb(63, 63, 63);
}

.footer-link {
    color: #333;
    transition: all 0.3s ease;
}

.footer-link:hover {
    color: rgb(165, 165, 159); 
    padding-left: 5px;
}
footer .border-top {
    margin-top: 1rem !important;
    padding-top: 0.5rem !important;
}
.info-box1 {
    opacity: 0.6; 
   
}
.info-box {
opacity: 0.6;
   margin-top: 100px;
    

}
.event2{
        color: rgb(12, 12, 12);
        text-align: center;
        margin: 80px;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: bold;
        font-size: 30px;

        
      }
      .event3{
        color: rgb(12, 12, 12);
        text-align: center;
        margin-top:0px;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 18px;
        justify-content: center;
        margin: 40px auto;

        
      }
      .event4{
        color: rgb(12, 12, 12);
        text-align: center;
        margin-top:0px;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 18px;
        justify-content: center;
        font-weight: bold;
        margin: 40px auto;

        
      }
      btn-brown {
    background-color: #8b4513;
    color: rgb(190, 186, 186);
    transition: all 0.3s;
}

.btn-brown:hover {
    background-color: #5d2e0d;
    color: white;
    transform: translateY(-2px);
}

.form-control:focus {
    border-color: #8b4513;
    box-shadow: 0 0 0 0.25rem rgba(139, 69, 19, 0.25);
}

.bg-light {
    background-color: rgb(248, 246, 245) !important;
}
.partner-link {
    color: #5a5959;
    font-size: 1.1rem;
    transition: color 0.2s ease-in-out;
    text-decoration: underline !important;
}

.partner-link:hover {
    color: #b4b3b2;
    
}

.row.border-bottom:hover {
    background-color: #f8f5f5;
}
.gallery-img-wrapper {
    width: 100% !important;
    height: 250px !important;
       
    
   
}


.gallery-img-wrapper img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover !important; 
    object-position: center !important;
    transition: transform 1s ease;
    display: flex;
}


.gallery-img-wrapper:hover img {
    transform: scale(1.1);
}
.grid-container {
            display: grid;
            grid-template-columns: repeat(3, 1fr);
            gap: 40px;
            max-width: 1400px;
            justify-content: center;
            margin: 20px auto;
        }

        
        .card-link {
            color: #333;
            display: block;
            background: rgb(231, 222, 227);
            border-radius: 2px;
            overflow: hidden;
            box-shadow: 0 4px 6px rgba(0,0,0,0.5);
            transition: transform 0.2s;
        }

        .card-link:hover {
            transform: translateY(-10px);
        }

       
        .image-wrapper {
            position: relative;
            background-color: rgb(68, 35, 13); 
            height: 250px;
            overflow: hidden;
        }

        .image-wrapper img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            display: block;
            transition: opacity 0.3s ease;
        }

        
        .card-link:hover .image-wrapper img {
            opacity: 0.6;
        }
.text-content {
            padding: 15px;
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            text-align: center;
        }
         @media (max-width: 600px) {
            .grid-container {
                grid-template-columns: 1fr;
            }
            }

.back-to-top-style {
  position: fixed;
  bottom: 30px;
  right: 30px;
  display: none;
  z-index: 9999;
  
  
  background-color: #d3dfeb;
  color: rgb(122, 119, 119);
  border: none;
  border-radius: 8px;
  padding: 10px 15px;
  cursor: pointer;
  transition: all 0.5s ease;
}

.back-to-top-style:hover {
  background-color: #536d48;
  transform: scale(1.2);
}

.navbar-brand img {
    height: 80px; 
    width: 260PX; 
   
}
